.content-area{
    transition: all .3s;
}

.navbar {
    background-color: #3EAF3F;
    height: 50px;
}

.nav-pills .nav-link {
    border-radius: 0;
    border-bottom: 1px solid #989595;
}

.nav-pills .sidebar_top_item {
    border-top: 1px solid #989595;
}

.sidebar {
    width: 230px;
    position: fixed;
    top: 50px;
    bottom: 0;
    background-color: #001F3A;
    color: white;
    transition: width .3s;
}

.sidebar.collapsed {
    width: 60px;
}

.bottom-item {
    border-bottom: none !important;
    background-color: transparent;
}

i.fas {
    font-size: 20px;
}

.back_button {
    background-color: transparent;
    border: none;
    height: 50px;
}
i.fas.back_icon {
    font-size: 30px;
}

.sidebar.collapsed .nav-text {
    display: none;
}

